• Kjell Ahlstedt's avatar
    Require C++11 · 2f0ecc3d
    Kjell Ahlstedt authored
    * configure.ac: Use MM_AX_CXX_COMPILE_STDCXX_11 from mm-common to check for
    compiler support for C++11 and use it (-std=c++11 for current versions of g++).
    Among other reasons, this is because libsigc++ and glibmm now require C++11,
    and gmmproc generates C++11 code.
    2f0ecc3d
Name
Last commit
Last update
MSVC_Net2005 Loading commit data...
MSVC_Net2008 Loading commit data...
MSVC_Net2010 Loading commit data...
docs Loading commit data...
examples Loading commit data...
libxml++ Loading commit data...
.gitignore Loading commit data...
AUTHORS Loading commit data...
COPYING Loading commit data...
ChangeLog Loading commit data...
ChangeLog.pre-2-36-0 Loading commit data...
Makefile.am Loading commit data...
NEWS Loading commit data...
README Loading commit data...
autogen.sh Loading commit data...
configure.ac Loading commit data...
libxml++-2.6.pc.in Loading commit data...
libxml++.doap Loading commit data...
libxml++config.h.in Loading commit data...